version: 4.1.1
files:
  - url: Maodou-4.1.1-mac-arm64.zip
    sha512: gHLuk7/dXSp3x1SMRXIEz/0zvanKU1jXnpoWcBk3sbmh9JCWnqTt4Fau/2/SQ21Jx3SbiqnuwnSAjv/rhiGEcQ==
    size: 119346629
  - url: Maodou-4.1.1-mac-arm64.dmg
    sha512: 827H6lBcaqfbLZRfOUAKD8qlsIwiqikD6MJp98lPOxhIlNhrbhyc1MKn4yVdrGw93RSBOFb3O1cT1g59ECsPdw==
    size: 123446216
path: Maodou-4.1.1-mac-arm64.zip
sha512: gHLuk7/dXSp3x1SMRXIEz/0zvanKU1jXnpoWcBk3sbmh9JCWnqTt4Fau/2/SQ21Jx3SbiqnuwnSAjv/rhiGEcQ==
releaseDate: '2026-05-15T10:00:43.893Z'
